<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\entity\block\blocktype\blocktype$controller@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T17:11:19-05:00 */



$loaded = true;
$expiration = 1508191879;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808242;
